[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: intent to do a poppler transition



Le lun 2 octobre 2006 14:26, Ondřej Surý a écrit :
> Hi,
>
> poppler 0.5.4 (f.d.o PDF rendering library) was declared stable by
> upstream and I would like to upload new version to unstable which
> changes SONAME from 0 to 1.  No API changes were done between 0.4.x
> and 0.5.x so just rebuild with new libpoppler-dev should be enough. 
> Also libpoppler.so moved to Libs.private:, so packages compiled
> against -qt,-glib binding should not directly depend on libpoppler
> after recompile (which is good thing :-).

> […]

> Through libpoppler0c2-qt:
>   kdegraphics-kfile-plugins

we will have a new dot release of kde soon, kde 3.5.5 that we'd like to 
push into etch, as it's (1) a minor fix-release (2) and that it address 
many of the kde current RC bugs.

the 3.5.5 release is due to oct 10th, and I suppose the tarballs will be 
made available to us in the coming few days (probably end of the week). 
so we are ready to coordinate an upload here.


-- 
·O·  Pierre Habouzit
··O                                                madcoder@debian.org
OOO                                                http://www.madism.org

Attachment: pgpP4wBcNz_Wf.pgp
Description: PGP signature


Reply to: